.cr_2cols .video {
	position: relative;
	width: 100%;
	max-width: 626px;
	margin: auto;
	cursor: pointer;
	display: block;
}
.scroll-arrow {
	display: block;
	position: absolute;
	width: 64px;
	height: 64px;
	bottom: 24px;
	left: 50%;
	margin-left: -32px;
}
.infoBox:before {
	position: absolute;
	left: -12px;
	top: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 12px 0;
	border-color: transparent #fff transparent transparent;
	content: '';
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.infoBox {
	position: absolute;
	right: -324px;
	top: 50%;
	width: 300px;
	margin-top: -8px;
	padding: 18px;
	border-radius: 6px;
	background-color: #fff;
	font-size: 16px;
	line-height: 1.875em;
	text-align: left;
	color: #555;
	z-index: 9;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 16px rgba(0,0,0,0.15);
	box-shadow: 0 0 16px rgba(0,0,0,0.15);
}
.infoBox h3 {
	padding-bottom: 9px;
	margin-bottom: 12px;
	border-bottom: 1px solid #e5e5e5;
	font-size: 24px;
	line-height: 1.5em;
	color: #00adee;
	font-weight: 400;
}
.infoBox .row {
	display: table;
	width: 100%;
}
.infoBox .col {
	display: table-cell;
	vertical-align: middle;
}
.infoBox .info {
	padding-right: 12px;
	border-right: 1px solid #e5e5e5;
	font-weight: bold;
}
.infoBox .distance {
	width: 90px;
	padding-left: 12px;
	text-align: center;
	font-size: 24px;
	line-height: 1.1em;
	color: #00adee;
}
.infoBox .distance small {
	font-size: 16px;
	line-height: 1.1em;
	color: #c4c0b7;
	font-weight: bold;
}
#testimonialsSection {
    padding-top: 48px;
    padding-bottom: 48px;
}
#crOpporunitiesTopSection {
	padding-top: 48px;
}
#pagesNav {
	padding-top: 42px;	
}

@media screen and (max-width: 480px) {
	.hidden { opacity: 1 }
}
